> For the complete documentation index, see [llms.txt](https://docs.intellizence.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intellizence.com/company-news-signals-api-deprecated/bulk-remove-companies.md).

# Bulk Remove Companies

`DELETE /api/v1/company/{GROUP_NAME} HTTP/1.1`

Replace GROUP\_NAME with the Group Name under which the companies have to be removed

**Request body**

```
{
            "companyIds": ["company_id"]
}
```

| Param       | Mandatory | Description                                                     |
| ----------- | --------- | --------------------------------------------------------------- |
| company\_id | Y         | Array of Intellizence Company Ids that you would like to remove |

**Response body**

```
{
            "nonExistingCompanyIds": ["company_id"],
            "nonTrackedCompanyIds": ["company_id"],
            "removedCompanyIds": ["company_id"]
}                                       
```

| Param                 | Description                                                              |
| --------------------- | ------------------------------------------------------------------------ |
| nonExistingCompanyIds | Array of Company Ids which are not existing in the Intellizence database |
| nonTrackedCompanyIds  | Array of Company Ids which are not been tracked                          |
| removedCompanyIds     | Array of Company Ids which are removed                                   |

<br>
